.product_box {
    width: 100%;
    padding-top: calc(20px + 3rem);
    padding-bottom: calc(60px + 5rem);
}

.product {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.product_main_box {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #EDEDED;
    margin-top: calc(10px + 2rem);
    padding-top: calc(10px + 4rem);
}

.product_left {
    width: 20%;
}

.product_nav_title {
    width: max-content;
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(4px + 1.5rem);
    color: #333333;
    line-height: calc(10px + 1.5rem);
    border-bottom: 1px solid #EDEDED;
    padding-bottom: calc(8px + 0.5rem);
}

.product_nav {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(2px + 1.5rem);
    margin-top: calc(3px + 2rem);
}

.product_nav_item {
    width: max-content;
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #333333;
    line-height: calc(4px + 1rem);
}

.product_nav_item_act {
    border-bottom: 1px solid #333333;
}

.product_right {
    width: 74.5833%;
}

.product_list {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: calc(7px + 1rem);
    row-gap: calc(6px + 1.5rem);
}

.product_item {
    width: 31.6573%;

}

.product_item_pic {
    width: 100%;
    height: calc(80px + 15rem);
    background: #F0F0F0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product_item_pic img {
    height: calc(100px + 5rem);
}

.product_item_name {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(1px + 1rem);
    text-align: center;
    margin-top: calc(10px + 0.5rem);
}

@media screen and (max-width: 1100px){
    .product_main_box{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 3rem);
    }
    .product_nav_title{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .product_nav_item{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .product_right{
        width: 100%;
    }
    .product_item{
        width: 48.5%;
    }
    .product_list {  
        gap: calc(6px + 1rem);
        row-gap: calc(6px + 2rem);
    }
    .product_item_name{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
}